Freeciv-3.2: Data Fields - Functions

Freeciv-3.2

Loading...
Searching...
No Matches
Here is a list of all functions with links to the structures/unions they belong to:

### - r -

- races_dialog() : races_dialog
- random_pressed() : races_dialog
- reactivate() : diplo_dlg, qfc_dialog
- read_settings() : fc_client
- real() : generate_packets.SizeInfo
- receive_handler() : generate_packets.Variant
- receive_prototype() : generate_packets.Variant
- receive_size_check() : generate_packets.SizeInfo
- redraw() : science_report
- refresh() : city_dialog, edit_extra, edit_impr, edit_tech, edit_terrain, edit_utype, effect_edit, fc_shortcuts_dialog, races_dialog, req_edit, req_vec_fix, tab_achievement, tab_building, tab_counter, tab_enabler, tab_extras, tab_good, tab_gov, tab_misc, tab_multiplier, tab_nation, tab_tech, tab_terrains, tab_unit
- refresh_effect_edits() : ruledit_gui
- refresh_item() : req_edit
- refresh_list_versions() : mpgui
- refresh_list_versions_thr() : mpgui
- refresh_list_versions_thr_signal() : mpgui
- refresh_selected() : req_edit
- refresh_stats() : tab_misc
- reject_applied_solutions() : req_vec_fix
- release_fonts() : fc_font
- reload_sidebar_icons() : fc_client
- remove_city() : trade_generator
- remove_repo_dlg() : fc_client
- remove_server_source() : fc_client
- remove_virtual_city() : trade_generator
- render() : minimap_thread
- rendered_image() : minimap_thread
- repair_now() : tab_enabler
- req1_jump() : tab_tech
- req1_menu() : tab_tech
- req2_jump() : tab_tech
- req2_menu() : tab_tech
- req_caancel_threaty() : plr_report
- req_edit() : req_edit
- req_meeeting() : plr_report
- req_present_menu() : req_edit
- req_range_menu() : req_edit
- req_tooltip_help() : req_tooltip_help
- req_type_menu() : req_edit
- req_vec_fix() : req_vec_fix
- req_vec_fix_problem() : req_vec_fix_problem
- req_vec_may_have_changed() : req_edit, req_vec_fix, ruledit_gui
- req_wiithdrw_vision() : plr_report
- requirers_dlg() : requirers_dlg
- research_diagram() : research_diagram
- reset() : go_act_menu, minimap_view, research_diagram
- reset_all() : go_act_menu
- reset_history_position() : chat_listener
- reset_tree() : science_report
- resize_me() : fc_sidebar
- resize_pixmap() : fc_sidewidget
- resize_widget() : resize_widget
- resizeEvent() : fc_game_tab_widget, messagewdg, minimap_view, progress_bar
- resolve_type() : generate_packets.PacketsDefinition
- response_accept() : diplo_wdg
- response_cancel() : diplo_wdg
- restart() : notify_dialog
- restore_chat() : info_tab
- restore_pixmap() : diplo_wdg
- restore_selection() : city_widget, plr_widget
- resume_searching() : map_view
- revolution() : gov_menu
- right_clicked() : hud_action
- rm_game_tab() : fc_client
- rm_links() : chatwdg
- rmact_gfx_alt2_given() : edit_extra
- rmact_gfx_alt_given() : edit_extra
- rmact_gfx_given() : edit_extra
- root_req_jump() : tab_tech
- root_req_menu() : tab_tech
- row_download() : mpgui
- row_selected() : mpgui
- rowCount() : city_model, city_production_model, plr_model
- ruledit_main() : ruledit_main
- ruleset_change() : pregame_options
- ruleset_loaded() : tab_misc
- rulesetdir_given() : ruledit_gui
- run() : fc_shortcut_popup, minimap_thread, mpqt_worker